Bug 1416870 - unify_hosts rake task does not output progress status
Summary: unify_hosts rake task does not output progress status
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Installer
Version: 6.2.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 16:41 UTC by Chris Duryee
Modified: 2018-09-04 17:47 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 17:47:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 18265 0 None None None 2017-01-26 16:43:37 UTC

Description Chris Duryee 2017-01-26 16:41:45 UTC
Description of problem:

The unify_hosts rake task is run as part of installs/upgrades. During this time, it's hard to tell how far along the task is. If a user has a large number of hosts, this script can take tens of minutes to complete.

Ideally, the script could output status with "500 of 25123 processed, 1000 of 25123 processed", etc.

Version-Release number of selected component (if applicable): 6.2.7

Comment 2 Bryan Kearney 2017-02-23 17:31:02 UTC
Since this is no longer tied to the installer, I am moving this out.

Comment 5 Bryan Kearney 2018-09-04 17:47:11 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.